Subject: Ticket Assigned - 9404158606 - Late HH delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 05:23:01 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404158606 - Late HH delivery mamta mehra                    Hi           09:10 AM, 05th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:10 AM, 05th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:10 AM, 05th Dec                     mamta mehra                    1           09:10 AM, 05th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:10 AM, 05th Dec                     mamta mehra                    Mamta mehra           09:10 AM, 05th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:10 AM, 05th Dec                     mamta mehra                    3           09:10 AM, 05th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:10 AM, 05th Dec                     mamta mehra                    9404158606           09:11 AM, 05th Dec                   Hannah UAE HB                   Please share with us your email address.           09:11 AM, 05th Dec                     mamta mehra                    [email-masked]           09:11 AM, 05th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:11 AM, 05th Dec                     mamta mehra                    1           09:11 AM, 05th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:11 AM, 05th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:11 AM, 05th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:11 AM, 05th Dec                     mamta mehra                    When will I get my order?           09:12 AM, 05th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:12 AM, 05th Dec                     mamta mehra                    1           09:12 AM, 05th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:12 AM, 05th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:12 AM, 05th Dec                     mamta mehra                    Thank you           09:12 AM, 05th Dec                   Ali                   ​​As per the update we have received from the courier team, they tried to contact you on (Dec 4 ) on your contact number (545876747). Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.           09:18 AM, 05th Dec                     mamta mehra                    No I have not received any calls           09:18 AM, 05th Dec                   Ali                   Kindly check your address:     near suncity hotel,meena bazar,opposite of dubai museum,hi class building , room no. 04 Bur Dubai Dubai           09:21 AM, 05th Dec                     mamta mehra                    Correct           09:21 AM, 05th Dec                   Ali                   okay , an escalation will be raised to the concerned team to arrange an urgent delivery as soon as possible.           09:21 AM, 05th Dec                   Ali                   Is there anything else I can assist you with today?           09:21 AM, 05th Dec                     mamta mehra                    No           09:21 AM, 05th Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 AM, 05th Dec                     mamta mehra                    You, too           09:22 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410742